KMAG(1)

NAME
kmag - Skärmförstoringsglas

SYNOPSIS

kmag [Allmänna KDE-väljare] [Allmänna Qt™-väljare]

BESKRIVNING

kmag, också känt som KMagnifier, är ett skärmförstoringsglas. Du kan använda KMagnifier för att förstora en del av skärmen precis som du skulle använda ett förstoringsglas för att förstora finstilt text i en tidning eller ett fotografi. Programmet är användbart för många olika personer, från forskare, grafiker och webbkonstruktörer till personer med nedsatt syn.

SE OCKSå

Mer detaljerad användardokumentation är tillgänglig med help:/kmag (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kmag).

Det finns också ytterligare information tillgänglig på hemsidan för KDE:s handikappstödsprojekt: http://accessibility.kde.org/.

UPPHOVSMäN

KMagnifier är skrivet av Olaf Schmidt <ojschmidt@kde.org>, Sarang Lakare <sarang@users.sf.net> och Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.